accounts-qt 1.10

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Application Member List

This is the complete list of members for Application, including all inherited members.

Application(const Application &other) | Application |
description() const | Application |
desktopFilePath() const | Application |
displayName() const | Application |
iconName() const | Application |
isValid() const | Application |
name() const | Application |
operator=(const Application &other) (defined in Application) | Application |
serviceUsage(const Service &service) const | Application |
trCatalog() const | Application |
~Application() | Application |